.block{

}




.blockHeader{
	height:22px;
    background:repeat-x url(/~siteDesign/site/~img/blockHeaderBg.jpg);
    
	font-size:11px;
	line-height:22px;
    font-weight:bold;
    padding-left:11px;
    color:#7e7e7e;
}

.blockContent{
	background:#FFFFFF repeat-x url(/~siteDesign/site/~img/blockBg.jpg) bottom;
    padding-left:10px;
    padding-right:5px;
    padding-bottom:10px;
	padding-top:5px;
    color:#4d4d4d;
	
	font-size:11px;

	height:100%;/*otherwise ie hides the text! #$%^@$%$*/
    
}

.blockPhoto{
	margin-left:-2px;
}

.blockContentTitleRed{
    /*for the color, see the specific css file*/
    font-weight:bold;
	display:block;

}

.blockContentTitleBlack{
	color:#4d4d4d;
    font-weight:bold;
	display:block;

}

.blockContentLink{
	display:block;
	float:right;
	padding-right:20px;
	background:no-repeat right center url(/~siteDesign/site/~img/linkButton.gif);

}


.blockSeperator{
	height:2px;
	width:140px;
	margin-top:10px;
	margin-bottom:10px;
	background:repeat-x url(/~siteDesign/site/~img/blockSeperator.gif);
}


